<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr" />
<title>IFC</title>


<script src="js/common.js" language="javascript"></script>
<script language="javascript">AC_FL_RunContent = 0;</script>
<script src="js/AC_RunActiveContent.js" language="javascript"></script>
<script type="text/javascript">
	function Open_POP(){
	
	window.open("pop_0527.html", "popup1", "width=550, height=570, top=50, left=50, scrollbars=no, resizeable=no, status=no, menubar=no");
	
	}
Open_POP();
</script>
</head>
<body bgcolor="#ffffff"  leftmargin=0 rightmargin=0 bottommargin=0 topmargin=0 scroll=no>

	
<script language="javascript">

	if (AC_FL_RunContent == 0) {
		alert("This page requires AC_RunActiveContent.js.");
	} else {
		AC_FL_RunContent(
			'codebase', 'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0',
			'width', '100%',
			'height', '100%',
			'src', 'IFC',
			'quality', 'high',
			'pluginspage', 'http://www.macromedia.com/go/getflashplayer',
			'align', 'middle',
			'play', 'true',
			'loop', 'false',
			'scale', 'noscale',
			'wmode', 'window',
			'devicefont', 'false',
			'id', 'IFC',
			'name', 'IFC',
			'menu', 'false',
			'allowNetwork ing','all',
			'allowFullScreen', 'true',
			'allowScriptAccess','always',
			'movie', 'IFC',
			'salign', ''
			); //end AC code
	}
</script>



</body>
</html>
